# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.13

# compile CXX with /usr/bin/g++-7
CXX_FLAGS = -g   -D SOAP_MEM_DEBUG -std=gnu++14

CXX_DEFINES = 

CXX_INCLUDES = -I/usr/local/share/gsoap 

